باگ وردپرس را جدی بگیرید !! این مشکل امنیتی وردپرس نیست بلکه مربوط به کوچک ساز تصویر در بسیاری از قالبهای وردپرس هست اگر از این اسکریپت thumb.php در قالب سایت استفاده می کنید حتما از بروز بودن آن اطمینان حاصل کنید . از ضعف این اسکریپت در ورژن های قدیمی برای هک سایت ( دیفیس ) استفاده می کنن پس از آخرین نسخه استفاده کنید . قالبهای جوملا هم از این کوچک ساز استفاده میکنن .

برای آپدیت timthumb.php به این آدرس مراجعه کنید  code.google.com/p/timthumb

 

By farsweb

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *